[DBSettings]
DBPath=appPath
DBName=MyFilm.fdb

[Status]
WindowState=1
Window_Top=66
Window_Left=175
Window_Width=1024
Window_Height=738
Class_Film=0
Class_Film_Standard=0
Class_Film_Custom=2
CoverViewCardWidth=135
CoverViewCardHeight=6
DisplayViewID=0
DisplayFilmInfoBar=1
NavBar_Left=195
NavBar_left2=350
RibbonShowTabGroups=1
SortByASC=0
SortByMulti=0
SortBy=SortNO
SortByDis=ÐòºÅ
SortByID=1
Film_HDList=0
Film_ARCHIVE=0
movieInfoBar=280
[Options]
FilmNameingRules=0
SkinID=1
DBClick_CoverView=1
DBClick_GridView=1
DefaultFilmSaveType=1
CheckUpgrade=1
CheckUpgradeLastDate=2010-03-13
DBClick_PageView=1
PlayBluyByTMT=0
TMTPath=
DefaultDir=E:\
Ver=1.1
CheckUpgradelastDate2=40860
FontID=1
DBClick_ArtistList=0
DisHistoryList=1
TMTExe=uDTStart.exe
Copy=0
FastCopyExe=
MoveByFastCopy=0
[SearchHD]
FilterSample=1
SearchFilmInfo=1
Repeat=0
[Backup]
Path=
AutoBackup=0
AutoCreateBackupFolder=1
FileCount=10
[DownLoadFilmInfo]
Boxoffice=0
ActorsCount=8
FolderNameIsFilmTitle=1
TimeOut=15
DownloadCount=2
DefaultFilmTitle=0
BoxofficeCancel=0
BoxofficeBeep=0
BoxofficeSec=15
AutoIMDB=1
DonotUpdateCover=0
[Proxy]
UseProxy=0
ServerName=
Port=
UserName=
Password=
[Pages]
Status=1
PageSize=100
[Remote]
Auto=0
Disp_GenreID=-1
Disp_YearID=-1
Disp_VotesID=-1
Disp_GradeID=0
Disp_BoxofficeID=-1
Disp_ArchiveID=-1
Disp_HDID=-1
Disp_GradeClass=0
[lst_Coll1_AudioList]
col0=45
col1=150
col2=65
col3=105
col4=70
[lst_Coll2_AudioList]
col0=45
col1=300
col2=65
col3=105
col4=70
[lst_coll1_FileList]
col0=649
col1=80
col2=150
[lst_coll2_FileList]
col0=419
col1=80
col2=150
[lst_Film_Awards]
col0=199
col1=150
col2=180
col3=120
[CoverViewItem]
Title=1
YearAndSortNO=1
dis_genre=1
ratingpic=1
rating=0
Media=0
RELEASEDATE=0
COUNTRY=0
FILMVERSION=0
BOXOFFICE=0
MPAA=0
HK=0
DIS_DIRECTOR=0
DIS_PERSONATOR=0
DIS_SUBTITLES=0
CAPACITY=0
ARCHIVE=0
SAVEMODENAME=0
HDNAME=0
Number=0
